/* Class = "NSTextFieldCell"; title = "Fantastical now supports native Exchange sync. If you have been using Exchange through the built-in Calendar app, you need to add your accounts to Fantastical.\n\nNative Exchange sync means more features: respond to invitations, manage calendars, receive push updates, and more!\n\nAdd the Exchange accounts you'd like to use with Fantastical:"; ObjectID = "afE-Go-JKh"; */
"afE-Go-JKh.title" = "Fantastical adesso supporta la sincronizzazione nativa per Exchange. Se utilizzi Exchange tramite l’app Calendario preesistente, devi aggiungere i tuoi account su Fantastical.\n\nLa sincronizzazione nativa per Exchange apporta funzionalità aggiuntive: rispondi agli inviti, gestisci i calendari, ricevi aggiornamenti push e altro ancora!\n\nAggiungi gli account Exchange che preferisci a Fantastical:";

/* Class = "NSTextFieldCell"; title = "You can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "mG1-ah-Mfg"; */
"mG1-ah-Mfg.title" = "Puoi aggiungere e rimuovere gli account successivamente aprendo le preferenze di Fantastical e selezionando la tab Account.";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "PV9-9y-uel"; */
"PV9-9y-uel.title" = "Aggiungi account";

/* Class = "NSWindow"; title = "Import Exchange Accounts"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Importa account Exchange";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "wkd-TM-2CO"; */
"wkd-TM-2CO.title" = "Fatto";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "YQ9-Ez-K2u"; */
"YQ9-Ez-K2u.title" = "Impostando l'account…";

